
.header {
  background-color: #332f2f;
  height: 100px;
  color: #fff;
  padding-left: 5%;
  padding-top: 50px;  
  padding-bottom: 50px;
}

.header h1{
	font-size: 60px;
	margin-bottom: 25px;
}

.header h3{
	font-size: 18px;
}
